function plotWorldFrame(axis_length)
%Plots the world coordinate frame.
%The axes are marked as follows: x = red; y = green; z = blue.

%Plot the axes
line([0 axis_length], [0 0], [0 0], 'Color', 'r', 'LineWidth', 2);
line([0 0], [0 axis_length], [0 0], 'Color', 'g', 'LineWidth', 2);
line([0 0], [0 0], [0 axis_length], 'Color', 'b', 'LineWidth', 2);

%Label the axes
text(axis_length + .5, 0, 0, 'x_w');
text(0, axis_length + .5, 0, 'y_w');
text(0, 0, axis_length + .5, 'z_w');

end

